<bugID>1012784<Summary>[e10s] Dragging a tab out of a window to create its own window does not work</Summary><Description>When e10s autostart is enabled, if you try to drag a tab out of a window to create its own window, the following occurs:

* The original tab does not close automatically and cannot be closed manually.
* The new window does not open the original tab's URL.
* The new window's bookmarks toolbar is empty.</Description></bugID>